CVE-2016-7028

Published on: 02/01/2016 12:00:00 AM UTC

Last Modified on: 03/23/2021 11:27:05 PM UTC

The following vulnerability was found:

** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2016-0728. Reason: This candidate is a duplicate of CVE-2016-0728. A typo caused the wrong ID to be used. Notes: All CVE users should reference CVE-2016-0728 instead of this candidate. All references and descriptions in this candidate have been removed to prevent accidental usage.